/**
 * @(#) EmptyQuotationUsProviderException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

import java.util.ArrayList;
import java.util.List;

/**
 * Exception remontée lors de l'étape de saisie des côtés si une cote ou un numéro d'us prestataire n'a pas été saisi. 
 * 
 * @author JF LARTAUD
 *
 */
public class EmptyQuotationUsProviderException extends FunctionalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -64861068805896087L;
	private List<String> cells;
	
	/**
	 * 
	 */
	public EmptyQuotationUsProviderException() {
		super(FunctionalExceptionCodes.EMPTY_QUOTATION_USPROVIDER_EXCEPTION);
		cells = new ArrayList<String>();
	}

	public List<String> getCells() {
		return cells;
	}

	public void setCells(List<String> cells) {
		this.cells = cells;
	}
	
}
