/**
 * @(#) SiteNameAlreadyExistException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;


/**
 * This exception is thrown when a site name already exist
 * 
 * @author JF LARTAUD
 */
public class SiteNameAlreadyExistException extends FunctionalException {
	
	private static final long serialVersionUID = 772630844693304981L;
	
	public SiteNameAlreadyExistException() {
		super(FunctionalExceptionCodes.SITE_NAME_ALREADY_EXIST_EXCEPTION);
	}
}
