/**
 * @(#) NotUniqueException.java, ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.reference.exception;

import com.at2o.atam.service.exception.FunctionalException;

/**
 * Exception levée si une incohérence existe dans les types des références catégories (mixte, papier, numérique)
 * 
 * @author Hicham
 */
public class NotAllowedMediaTypeException extends FunctionalException {
	
	/**
	 * Constructeur par defaut.
	 */
	public NotAllowedMediaTypeException() {
		
	}
	
}
