/**
 * @(#) AbstractException.java, ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

import java.io.Serializable;

/**
 * @author Hicham
 */
public abstract class AbstractException extends Exception implements Serializable {

	/**
	 * Constructeur par defaut.
	 */
	public AbstractException() {

	}

	/**
	 * @param level
	 */
	public AbstractException(String message) {
		super(message);
	}

	
	/**
	 * 
	 * @param message
	 * @param exception
	 */
	public AbstractException(String message , Exception exception){
		super(message , exception);
	}
}
