/**
 * @(#) TechnicalException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * @author Hicham
 */
public abstract class TechnicalException extends AbstractException {
	
	private String code;
	/**
	 * 
	 */
	public TechnicalException() {
		super();
	}
	
	public TechnicalException(String code) {
		this.code  = code;
	}
	
	/**
	 * @param level
	 */
//	public TechnicalException(String message) {
//		super(message);
//	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public TechnicalException(String message, Exception exception) {
		super(message, exception);
	}
	
	public String getCode() {
		return code;
	}
}
