/**
 * @(#) FileManagementException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.integration.exception;

import com.at2o.atam.service.exception.TechnicalException;

/**
 * Exception levée si lors de l'intégration un fichier ne peut pas être correctement utilisé (créé, supprimé, copié).
 * 
 * @author JF LARTAUD
 */
public class FileManagementException extends TechnicalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -7290780125411947277L;
	
	/**
	 * 
	 */
	public FileManagementException() {
		super();
	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public FileManagementException(String message, Exception exception) {
		super(message, exception);
	}
	
}
